/* =============================================================================
   RealtorPress 6.8+ Developed by Mark Fail
   ========================================================================== */


    h1 { color: #2580c8; }
    h3 { color: #2580c8; }	
    ul.display li h2 a { color: #2580c8; }
	a { color: #2580c8; }
	#hpages a { color:#666; }

/* ===================== COLUMN WIDTHS ======================== */ 

	body { background: #efefef url('../images/bg.jpg') repeat-x; }
 
/* ===================== _HEADER STYLES ======================== */ 
 
	#header {  height:100px; overflow:hidden;   background: transparent;  }
	.menu { background: transparent;  }	
	.menu li { line-height:30px; }
	.menu li a {  }
	 
	#submenubar {background: transparent;}
	#footer { width:100% !important;   background:#1d1d1d; background-image:none;  }
	#footer .w_960 { width:960px; margin: 0 auto; }	
 

/* ===================== SLIDERS  ======================== */ 


	#siteFeature {position:relative;  background:#efefef; margin-left:0px; margin-bottom:0px; }
	#siteFeature #tabContainer a:link, #siteFeature #tabContainer a:visited { background: transparent url(../images/_slider_inactive.png) no-repeat; }
	#siteFeature #tabContainer a:hover{ background:#fff url(../images/_slider_inactive1.png) no-repeat; }
	#siteFeature #tabContainer a h4 { color: #666; padding:10px 11px 0px 11px; }	
	#siteFeature #tabContainer a.selected h4, #siteFeature #tabContainer a.selected p { color: #fff; text-shadow: 0px 1px 0px #666; }	
	
	#siteFeature #txtBoxContainer a { color:#fff;} 
	#siteFeature h3 { color:#fff; }
	
	
/* ===================== HOME SEARCH ======================== */  
	
	.propertylist li { background: #efefef; border:1px solid #ddd; }
	.propertylist li:hover { background:#cdedfe;   border:1px solid #ddd; }
 
	
	#PPTHomePage .RPoptionslist a { background:#cdedfe;  }	
 	#PPT-Home-Box .home-search { background: #329cd4 url(../images/curl.png) top right no-repeat; }
		
	#PPTHomePage .RPoptionslist a { background:#cdedfe; border:1px solid #ddd; color:#666; }
	#PPTHomePage .RPoptionslist .oshare {  background:#ddd url(../images/oshare.png) no-repeat 5px center;  }
	#PPTHomePage .RPoptionslist .ohits {  background:#ddd url(../images/ohits.png) no-repeat 5px center;  }
	#PPTHomePage .RPoptionslist .ochart {  background:#ddd url(../images/ochart.png) no-repeat 5px center;  }
	#PPTHomePage .RPoptionslist .oreport {  background:#ddd url(../images/oreport.png) no-repeat 5px center;  }
		#PPTHomePage .RPoptionslist .oshare:hover {  background: #666 url(../images/osharea.png) no-repeat 5px center; color:#FFFFFF;  }
		#PPTHomePage .RPoptionslist .ohits:hover {  background:#666 url(../images/ohitsa.png) no-repeat 5px center;  color:#FFFFFF;}
		#PPTHomePage .RPoptionslist .ochart:hover {  background:#666 url(../images/ocharta.png) no-repeat 5px center; color:#FFFFFF; }
		#PPTHomePage .RPoptionslist .oreport:hover {  background:#666 url(../images/oreport.png) no-repeat 5px center; color:#FFFFFF; } 
		
	#HomesearchBox { background: #cdeeff url(../images/homesearch.png) no-repeat bottom right;  border:1px solid #cdedfe; padding:10px; }
	#HomesearchBox h1 { text-shadow: 0px 1px 1px #ccc !important; }
	
/* ===================== SIDEBAR.PHP ======================== */ 	
	
	.searchBtn { background:url(../images/search.gif) no-repeat;} 
#footer, #footer p, #footer h3, #footer h3 a { color:#fff;  text-shadow: 0px 0px 0px white;}
#footer #ppt-widget-featured-box .contentb, #footer #ppt-widget-featured-box .contentb:hover {background: transparent;}